"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const child_process_1 = require("child_process");
function cmd(path, cmd) {
    return new Promise((resolve, reject) => {
        child_process_1.exec(`cd ${path} && ${cmd} && cd ..`, (err, stdout, stderr) => {
            if (err)
                reject(err);
            if (stdout)
                resolve(stdout);
            if (stderr)
                reject(stderr);
        });
    });
}
exports.default = cmd;
