import { Command } from "@oclif/command";
export default class CreateCmd extends Command {
    static description: string;
    static examples: string[];
    static flags: {
        help: import("@oclif/parser/lib/flags").IBooleanFlag<void>;
    };
    static args: {
        name: string;
        required: boolean;
        description: string;
    }[];
    run(): Promise<void>;
    makeProjectDir(path: string): Promise<void>;
    resetState(path: string): Promise<void>;
    deleteExistingDirectory(path: string): Promise<void>;
}
